FactoryGirl.define do
  factory :ingredient do
    name 'Ingredient'
    density nil
    notes 'note note note'
  end

  factory :ingredient_with_density, parent: :ingredient do
    name 'Butter'
    density '8 oz/cup'
  end

end
